Bug 178764 - Candidate word list doesn't learn
Candidate word list doesn't learn
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anthy (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-23 23:28 EST by Akira TAGOH
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 7500-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-27 02:17:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Akira TAGOH 2006-01-23 23:28:06 EST
Description of problem:
Candidate word list doesn't learn the candidate word even if the different one
was chosen at the candidate word list. it should appears next time.

Version-Release number of selected component (if applicable):
anthy-7100b-2.1

How reproducible:
always

Steps to Reproduce:
1.type something and convert it.
2.choose another word from the candidate list
3.type same thing and see the first candidate word
  
Actual results:
appears the same word when typed at first time.

Expected results:
should appears the word which was chosen from the candidate word list last time.

Additional info:
it looks to me like it fails when there are last-record1_default in ~/.anthy.
Comment 1 Akira TAGOH 2006-01-30 23:11:25 EST
it seems depending on the word, but not everything.
Comment 2 Akira TAGOH 2006-03-20 09:14:29 EST
Fixed in 7500-1
Comment 3 Fedora Update System 2006-03-22 14:37:58 EST
anthy-7500-1.fc5 has been pushed for FC5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.